#
# spec file for package govulncheck-vulndb
#
# Copyright (c) 2025 SUSE LLC
#
# All modifications and additions to the file contributed by third parties
# remain the property of their copyright owners, unless otherwise agreed
# upon. The license for this file, and modifications and additions to the
# file, is the same license as for the pristine package itself (unless the
# license for the pristine package is not an Open Source License, in which
# case the license is the MIT License). An "Open Source License" is a
# license that conforms to the Open Source Definition (Version 1.9)
# published by the Open Source Initiative.

# Please submit bugfixes or comments via https://bugs.opensuse.org/
#


%define shortname vulndb

Name:           govulncheck-vulndb
Version:        0.0.20250422T181640
Release:        1.1
Summary:        Local copy of Go vulnerability database
License:        CC-BY-4.0
Group:          Development/Languages/Go
URL:            https://pkg.go.dev/vuln/
Source:         %{shortname}.zip
Suggests:       govulncheck
BuildArch:      noarch
BuildRequires:  unzip
# SLE-12 has s390 but the Go compiler is not supported on that arch
ExcludeArch:    s390

%description
govulncheck-vulndb provides a local copy of the Go vulnerability database
https://vuln.go.dev as files in the Open Source Vulnerability (OSV) schema.
This allows tools such as govulncheck to be used in offline environments.

Usage:

govulncheck -db file:///usr/share/vulndb

%prep
%setup -c -n %{shortname}

%build

%install
install -d %{buildroot}%{_datadir}/%{shortname}
find . -name "*.json" -exec install -Dm644 \{\} %{buildroot}%{_datadir}/%{shortname}/\{\} \;

%check

%files
%{_datadir}/%{shortname}

%changelog
* Tue Apr 22 2025 Jeff Kowalczyk <jkowalczyk@suse.com>
- Update to version 0.0.20250422T181640 2025-04-22T18:16:40Z.
  Refs jsc#PED-11136
  Go CVE Numbering Authority IDs added or updated with aliases:
  * GO-2025-3603 CVE-2025-1386 GHSA-m454-3xv7-qj85
  * GO-2025-3604 CVE-2025-24866 GHSA-xfq9-hh5x-xfq9
  * GO-2025-3607 CVE-2025-24358 GHSA-rq77-p4h8-4crw
  * GO-2025-3608 CVE-2025-32445 GHSA-hmp7-x699-cvhq
  * GO-2025-3609 CVE-2025-32093 GHSA-322v-vh2g-qvpv
  * GO-2025-3610 CVE-2025-2475 GHSA-6rqh-8465-2xcw
  * GO-2025-3611 CVE-2025-2424 GHSA-wwhj-pw6h-f8hw
  * GO-2025-3612 CVE-2025-30206 GHSA-j752-cjcj-w847
  * GO-2025-3615 GHSA-459x-q9hg-4gpq
  * GO-2025-3618 CVE-2025-27936 GHSA-2j87-p623-8cc2
  * GO-2025-3619 CVE-2025-27571 GHSA-h4rr-f37j-4hh7
  * GO-2025-3620 CVE-2025-27538 GHSA-j5jw-m2ph-3jjf
  * GO-2025-3621 CVE-2025-24839 GHSA-j639-m367-75cf
  * GO-2025-3622 CVE-2025-31363 GHSA-9h6j-4ffx-cm84
  * GO-2025-3623 CVE-2025-2564 GHSA-mj2p-v2c2-vh4v
  * GO-2025-3625 CVE-2019-15119 GHSA-2vp2-8m5j-4rjx
  * GO-2025-3627 GHSA-5423-jcjm-2gpv
  * GO-2025-3630 CVE-2025-43970 GHSA-hqhq-hp5x-xp3w
  * GO-2025-3631 CVE-2025-43971 GHSA-7m35-vw2c-696v
  * GO-2025-3632 CVE-2025-43972 GHSA-mfvv-mgf6-q25r
  * GO-2025-3633 CVE-2025-43973 GHSA-c5jg-wr5v-2wp2
  * GO-2025-3634 CVE-2025-32431 GHSA-6p68-w45g-48j7
  * GO-2025-3635 CVE-2025-32793 GHSA-5vxx-c285-pcq4
  * GO-2025-3636 CVE-2025-3801 GHSA-wvcx-j62q-45qw
  * GO-2025-3637 CVE-2025-32963 GHSA-7m6v-q233-q9j9
* Tue Apr 22 2025 Jeff Kowalczyk <jkowalczyk@suse.com>
- Update to version 0.0.20250422T152923 2025-04-22T15:29:23Z.
  Refs jsc#PED-11136
  Go CVE Numbering Authority IDs added or updated with aliases:
  * GO-2025-3600 CVE-2025-30215 GHSA-fhg8-qxh5-7q3w
* Wed Apr 16 2025 Jeff Kowalczyk <jkowalczyk@suse.com>
- Update to version 0.0.20250416T165455 2025-04-16T16:54:55Z.
  Refs jsc#PED-11136
  Go CVE Numbering Authority IDs added or updated with aliases:
  * GO-2025-3595 CVE-2025-22872
* Thu Apr 10 2025 Jeff Kowalczyk <jkowalczyk@suse.com>
- Update to version 0.0.20250410T162706 2025-04-10T16:27:06Z.
  Refs jsc#PED-11136
  Go CVE Numbering Authority IDs added or updated with aliases:
  * GO-2025-3601 CVE-2025-32386 GHSA-4hfp-h4cw-hj8p
  * GO-2025-3602 CVE-2025-32387 GHSA-5xqw-8hwv-wg92
* Wed Apr  9 2025 Jeff Kowalczyk <jkowalczyk@suse.com>
- Update to version 0.0.20250409T170536 2025-04-09T17:05:36Z.
  Refs jsc#PED-11136
  Go CVE Numbering Authority IDs added or updated with aliases:
  * GO-2025-3591 CVE-2025-31483 GHSA-cq88-842x-2jhp
  * GO-2025-3594 CVE-2025-31489 GHSA-wg47-6jq2-q2hh
  * GO-2025-3598 CVE-2025-32024 GHSA-q7rw-w4cq-2j6w
  * GO-2025-3599 CVE-2025-32025 GHSA-fmhh-rw3h-785m
* Tue Apr  8 2025 Jeff Kowalczyk <jkowalczyk@suse.com>
- Update to version 0.0.20250408T210408 2025-04-08T21:04:08Z.
  Refs jsc#PED-11136
  Go CVE Numbering Authority IDs added or updated with aliases:
  * GO-2025-3553 CVE-2025-30204 GHSA-mh63-6h87-95cp
  * GO-2025-3563 CVE-2025-22871
* Wed Apr  2 2025 Jeff Kowalczyk <jkowalczyk@suse.com>
- Update to version 0.0.20250402T160203 2025-04-02T16:02:03Z.
  Refs jsc#PED-11136
  Go CVE Numbering Authority IDs added or updated with aliases:
  * GO-2025-3443 GHSA-r3r4-g7hq-pq4f
  * GO-2025-3581 GHSA-j95m-rcjp-q69h
  * GO-2025-3582 CVE-2025-0312 GHSA-p2wh-w96x-w232
  * GO-2025-3583 CVE-2025-29072 GHSA-wq32-8rp4-w2mc
  * GO-2025-3584 GHSA-p799-q2pr-6mxj
  * GO-2025-3585 CVE-2025-30223 GHSA-2j42-h78h-q4fg
  * GO-2025-3586 CVE-2025-23391 GHSA-8p83-cpfg-fj3g
  * GO-2025-3587 CVE-2025-29868 GHSA-wqcc-mfhw-53pc
  * GO-2025-3588 CVE-2025-31135 GHSA-c2c3-pqw5-5p7c
* Mon Mar 31 2025 Jeff Kowalczyk <jkowalczyk@suse.com>
- Update to version 0.0.20250331T171002 2025-03-31T17:10:02Z.
  Refs jsc#PED-11136
  Go CVE Numbering Authority IDs added or updated with aliases:
  * GO-2025-3443 GHSA-r3r4-g7hq-pq4f
  * GO-2025-3548 CVE-2024-12886 GHSA-v464-r2r9-www7
  * GO-2025-3557 CVE-2025-0315 GHSA-fccc-8m69-8r78
  * GO-2025-3558 CVE-2024-12055 GHSA-89qx-m49c-8crf
  * GO-2025-3559 CVE-2025-0317 GHSA-9gcr-28rp-cc24
* Thu Mar 27 2025 Jeff Kowalczyk <jkowalczyk@suse.com>
- Update to version 0.0.20250327T184518 2025-03-27T18:45:18Z.
  Refs jsc#PED-11136
  Go CVE Numbering Authority IDs added or updated with aliases:
  * GO-2025-3526 CVE-2025-30077 GHSA-jrqj-6vq2-7r63
* Wed Mar 26 2025 Jeff Kowalczyk <jkowalczyk@suse.com>
- Update to version 0.0.20250326T201520 2025-03-26T20:15:20Z.
  Refs jsc#PED-11136
  Go CVE Numbering Authority IDs added or updated with aliases:
  * GO-2025-3520 GHSA-h2rp-8vpx-q9r4
  * GO-2025-3521 CVE-2025-1767 GHSA-3wgm-2gw2-vh5m
  * GO-2025-3522 CVE-2024-9042 GHSA-vv39-3w5q-974q
  * GO-2025-3533 CVE-2025-30153 GHSA-wq9g-9vfc-cfq9
  * GO-2025-3534 CVE-2025-1472 GHSA-fqrq-xmxj-v47x
  * GO-2025-3536 CVE-2024-25132 GHSA-c392-wrgw-jjfw
  * GO-2025-3537 CVE-2025-29914 GHSA-q9f5-625g-xm39
  * GO-2025-3538 CVE-2025-29922 GHSA-w2rr-38wv-8rrp
  * GO-2025-3539 CVE-2024-7631 GHSA-69x5-hjg4-m267
  * GO-2025-3540 CVE-2025-29923 GHSA-92cp-5422-2mw7
  * GO-2025-3542 CVE-2024-9900 GHSA-w6hh-w36c-vxmw
  * GO-2025-3543 CVE-2025-27612
  * GO-2025-3545 CVE-2024-53348
  * GO-2025-3546 CVE-2024-53351 GHSA-4jhw-c53w-w5r7
  * GO-2025-3547 CVE-2024-7598 GHSA-r56h-j38w-hrqq
  * GO-2025-3549 CVE-2025-30179 GHSA-3gpx-p63p-pr5r
  * GO-2025-3550 CVE-2025-25274 GHSA-4v65-xqcj-wpgg
  * GO-2025-3551 CVE-2025-25068 GHSA-72qv-j8vr-xvfv
  * GO-2025-3552 CVE-2025-24920 GHSA-rp74-x43m-cpw3
  * GO-2025-3553 CVE-2025-30204 GHSA-mh63-6h87-95cp
  * GO-2025-3554 GHSA-528q-4pgm-wvg2
  * GO-2025-3555 CVE-2025-27715 GHSA-cw7q-5cgc-h3h9
  * GO-2025-3556 CVE-2025-27933 GHSA-h5v9-xw2g-7hrq
  * GO-2025-3560 CVE-2025-30162 GHSA-24qp-4xx8-3jvj
  * GO-2025-3561 CVE-2025-30163 GHSA-c6pf-2v8j-96mc
  * GO-2025-3562 CVE-2025-29778 GHSA-46mp-8w32-6g94
  * GO-2025-3564 CVE-2025-24513 GHSA-242m-6h72-7hgp
  * GO-2025-3565 CVE-2025-1097 GHSA-823x-fv5p-h7hw
  * GO-2025-3566 CVE-2025-24514 GHSA-fwwp-xcxw-39vq
  * GO-2025-3567 CVE-2025-1974 GHSA-mgvx-rpfc-9mpv
  * GO-2025-3568 CVE-2025-1098 GHSA-vg63-w3p9-jc9m
* Tue Mar 18 2025 Jeff Kowalczyk <jkowalczyk@suse.com>
- Update to version 0.0.20250318T181448 2025-03-18T18:14:48Z.
  Refs jsc#PED-11136
  Go CVE Numbering Authority IDs added or updated with aliases:
  * GO-2025-3448 GHSA-23qp-3c2m-xx6w
  * GO-2025-3516 GHSA-47ww-ff84-4jrg
  * GO-2025-3517 GHSA-4wf3-5qj9-368v
  * GO-2025-3525 CVE-2025-29786 GHSA-93mq-9ffx-83m2
  * GO-2025-3527 CVE-2025-0495 GHSA-m4gq-fm9h-8q75
  * GO-2025-3528 CVE-2024-40635 GHSA-265r-hfxg-fhmg
  * GO-2025-3529 CVE-2025-2241 GHSA-c339-mwfc-fmr2
  * GO-2025-3530 CVE-2025-29781 GHSA-c98h-7hp9-v9hq
* Thu Mar 13 2025 Jeff Kowalczyk <jkowalczyk@suse.com>
- Update to version 0.0.20250313T170021 2025-03-13T17:00:21Z.
  Refs jsc#PED-11136
  Go CVE Numbering Authority IDs added or updated with aliases:
  * GO-2025-3514 GO-2025-3515
  * GO-2025-3427 CVE-2024-13484 GHSA-58fx-7v9q-3g56
  * GO-2025-3442 CVE-2025-24371 GHSA-22qq-3xwm-r5x4
  * GO-2025-3443 GHSA-r3r4-g7hq-pq4f
  * GO-2025-3508 CVE-2024-52812 GHSA-6hrw-x7pr-4mp8
  * GO-2025-3509 CVE-2025-27616 GHSA-9m63-33q3-xq5x
  * GO-2025-3510 CVE-2025-1296 GHSA-c3q9-q986-vrwh
  * GO-2025-3511 CVE-2025-27403 GHSA-44f7-5fj5-h4px
  * GO-2025-3512 CVE-2024-1725 GHSA-fg9q-5cw2-p6r9
  * GO-2025-3514 GHSA-33cr-m232-xqch
  * GO-2025-3515 CVE-2025-26260
* Wed Mar 12 2025 Jeff Kowalczyk <jkowalczyk@suse.com>
- Update to version 0.0.20250312T181707 2025-03-12T18:17:07Z.
  Refs jsc#PED-11136
  Go CVE Numbering Authority IDs added or updated with aliases:
  * GO-2025-3459 CVE-2025-24016
  * GO-2025-3460 CVE-2025-24976 GHSA-phw4-mc57-4hwc
  * GO-2025-3461 CVE-2025-25199 GHSA-29c6-3hcj-89cf
  * GO-2025-3462 CVE-2025-1243 GHSA-q9w6-cwj4-gf4p
  * GO-2025-3463 GHSA-6fgm-x6ff-w78f
  * GO-2025-3465 CVE-2025-0426 GHSA-jgfp-53c3-624w
  * GO-2025-3466 CVE-2024-57603 GHSA-772m-773g-qmhc
  * GO-2025-3467 CVE-2025-25204 GHSA-fgw4-v983-mgp8
  * GO-2025-3468 CVE-2025-24806 GHSA-m5mf-3963-4x26
  * GO-2025-3470 CVE-2025-25196 GHSA-g4v5-6f5p-m38j
  * GO-2025-3472 CVE-2025-27090 GHSA-fh4v-v779-4g2w
  * GO-2025-3474 CVE-2024-57604 GHSA-mpg8-8x9c-p9gv
  * GO-2025-3475 CVE-2025-1293 GHSA-vxm9-8mfw-vc6g
  * GO-2025-3476 GHSA-x5vx-95h7-rv4p
  * GO-2025-3477 CVE-2025-27088 GHSA-pp9m-qf39-hxjc
  * GO-2025-3479 CVE-2025-27100 GHSA-j7jw-28jm-whr6
  * GO-2025-3480 CVE-2025-25279 GHSA-5fwx-p6xh-vjrh
  * GO-2025-3481 CVE-2025-24526 GHSA-q8p2-2hwc-jw64
  * GO-2025-3482 CVE-2025-1412 GHSA-rhvr-6w8c-6v7w
  * GO-2025-3483 CVE-2025-20051 GHSA-v469-7wp6-7cvp
  * GO-2025-3484 CVE-2025-27112 GHSA-c3p4-vm8f-386p
  * GO-2025-3485 CVE-2025-27144 GHSA-c6gw-w398-hv78
  * GO-2025-3489 CVE-2025-23387 GHSA-5qmp-9x47-92q8
  * GO-2025-3490 CVE-2025-23389 GHSA-mq23-vvg7-xfm4
  * GO-2025-3491 CVE-2025-23388 GHSA-xr9q-h9c7-xw8q
  * GO-2025-3492 CVE-2025-22952 GHSA-wfxg-v3j4-7qmj
  * GO-2025-3494 GHSA-jg6f-48ff-5xrw
  * GO-2025-3495 CVE-2025-27414
  * GO-2025-3498 CVE-2025-27421 GHSA-vh64-54px-qgf8
  * GO-2025-3499 CVE-2025-27507 GHSA-f3gh-529w-v32x
  * GO-2025-3500 CVE-2025-27155 GHSA-fr62-mg2q-7wqv
  * GO-2025-3503 CVE-2025-22870
  * GO-2025-3504 CVE-2025-25294 GHSA-mf24-chxh-hmvj
  * GO-2025-3505 CVE-2025-27509 GHSA-52jx-g6m5-h735
  * GO-2025-3507 GHSA-6wxf-7784-62fp
* Wed Feb 26 2025 Jeff Kowalczyk <jkowalczyk@suse.com>
- Update to version 0.0.20250226T025151 2025-02-26T02:51:51Z.
  Refs jsc#PED-11136
  Go CVE Numbering Authority IDs added or updated with aliases:
  * GO-2025-3487 CVE-2025-22869
  * GO-2025-3488 CVE-2025-22868
* Tue Feb 18 2025 Jeff Kowalczyk <jkowalczyk@suse.com>
- Update to version 0.0.20250218T203201 2025-02-18T20:32:01Z.
  Refs jsc#PED-11136
  Go CVE Numbering Authority IDs added or updated with aliases:
  * GO-2024-3321 CVE-2024-45337 GHSA-v778-237x-gjrc
* Fri Feb  7 2025 Jeff Kowalczyk <jkowalczyk@suse.com>
- Update to version 0.0.20250207T224745 2025-02-07T22:47:45Z.
  Refs jsc#PED-11136
  Go CVE Numbering Authority IDs added or updated with aliases:
  * GO-2025-3456 CVE-2025-24786 GHSA-9r4c-jwx3-3j76
  * GO-2025-3457 CVE-2025-24787 GHSA-c7w4-9wv8-7x7c
  * GO-2025-3458 CVE-2025-24366 GHSA-vj7w-3m8c-6vpx
* Thu Feb  6 2025 Jeff Kowalczyk <jkowalczyk@suse.com>
- Update to version 0.0.20250206T175003 2025-02-06T17:50:03Z.
  Refs jsc#PED-11136
  Go CVE Numbering Authority IDs added or updated with aliases:
  * GO-2023-1867 CVE-2022-47930 GHSA-c58h-qv6g-fw74
  * GO-2024-3244 CVE-2024-50354 GHSA-cph5-3pgr-c82g
* Thu Feb  6 2025 Jeff Kowalczyk <jkowalczyk@suse.com>
- Update to version 0.0.20250206T165438 2025-02-06T16:54:38Z.
  Refs jsc#PED-11136
  Go CVE Numbering Authority IDs added or updated with aliases:
  * GO-2025-3428 CVE-2025-22867
  * GO-2025-3447 CVE-2025-22866
* Wed Feb  5 2025 Jeff Kowalczyk <jkowalczyk@suse.com>
- Update to version 0.0.20250205T232745 2025-02-05T23:27:45Z.
  Refs jsc#PED-11136
  Go CVE Numbering Authority IDs added or updated with aliases:
  * GO-2025-3408
  * GO-2025-3448 GHSA-23qp-3c2m-xx6w
  * GO-2025-3449 GHSA-mx2j-7cmv-353c
  * GO-2025-3450 GHSA-w7wm-2425-7p2h
  * GO-2025-3454 GHSA-mj4v-hp69-27x5
  * GO-2025-3455 GHSA-vqv5-385r-2hf8
* Wed Feb  5 2025 Jeff Kowalczyk <jkowalczyk@suse.com>
- Update to version 0.0.20250205T003520 2025-02-05T00:35:20Z.
  Refs jsc#PED-11136
  Go CVE Numbering Authority IDs added or updated with aliases:
  * GO-2025-3451
* Tue Feb  4 2025 Jeff Kowalczyk <jkowalczyk@suse.com>
- Update to version 0.0.20250204T220613 2025-02-04T22:06:13Z.
  Refs jsc#PED-11136
  Go CVE Numbering Authority IDs added or updated with aliases:
  * GO-2025-3431 CVE-2025-24884 GHSA-hcr5-wv4p-h2g2
  * GO-2025-3433 CVE-2025-23216 GHSA-47g2-qmh2-749v
  * GO-2025-3434 CVE-2025-24376 GHSA-fc89-jghx-8pvg
  * GO-2025-3435 CVE-2025-24784 GHSA-756x-m4mj-q96c
  * GO-2025-3436 CVE-2025-24883 GHSA-q26p-9cq4-7fc2
  * GO-2025-3437 GHSA-274v-mgcv-cm8j
  * GO-2025-3438 CVE-2024-11741 GHSA-wxcc-2f3q-4h58
  * GO-2025-3442 CVE-2025-24371 GHSA-22qq-3xwm-r5x4
  * GO-2025-3443 GHSA-r3r4-g7hq-pq4f
  * GO-2025-3444 CVE-2024-35177
  * GO-2025-3445 CVE-2024-47770
* Tue Feb  4 2025 Dominique Leuenberger <dimstar@opensuse.org>
- Use standard RPM macros to unpack the source and populate a
  working directory. Fixes build with RPM 4.20.
* Thu Jan 30 2025 Jeff Kowalczyk <jkowalczyk@suse.com>
- Update to version 0.0.20250130T185858 2025-01-30T18:58:58Z.
  Refs jsc#PED-11136
  Go CVE Numbering Authority IDs added or updated with aliases:
  * GO-2024-2842 CVE-2024-3727 GHSA-6wvf-f2vw-3425
  * GO-2024-3181 CVE-2024-9313 GHSA-x5q3-c8rm-w787
  * GO-2024-3188 CVE-2024-9312 GHSA-4gfw-wf7c-w6g2
  * GO-2025-3372 CVE-2024-45339 GHSA-6wxm-mpqj-6jpf
  * GO-2025-3373 CVE-2024-45341
  * GO-2025-3383 CVE-2024-45340
  * GO-2025-3408
  * GO-2025-3412 CVE-2024-10846 GHSA-36gq-35j3-p9r9
  * GO-2025-3420 CVE-2024-45336
  * GO-2025-3421 CVE-2025-22865
  * GO-2025-3424 CVE-2025-24369
  * GO-2025-3426 CVE-2025-0750 GHSA-hp5j-2585-qx6g
  * GO-2025-3427 CVE-2024-13484 GHSA-58fx-7v9q-3g56
* Tue Jan 28 2025 Jeff Kowalczyk <jkowalczyk@suse.com>
- Update to version 0.0.20250128T150132 2025-01-28T15:01:32Z.
  Refs jsc#PED-11136
  Go CVE Numbering Authority IDs added or updated with aliases:
  * GO-2025-3409 CVE-2025-23208 GHSA-c9p4-xwr9-rfhx
  * GO-2025-3410 CVE-2025-24337 GHSA-3qc3-mx6x-267h
  * GO-2025-3413 CVE-2025-0377 GHSA-wpfp-cm49-9m9q
  * GO-2025-3414 CVE-2024-11218 GHSA-5vpc-35f4-r8w6
  * GO-2025-3415 CVE-2025-23028 GHSA-9m5p-c77c-f9j7
  * GO-2025-3416 CVE-2025-23047 GHSA-h78m-j95m-5356
  * GO-2025-3418 CVE-2025-24030 GHSA-j777-63hf-hx76
  * GO-2025-3419 CVE-2025-24355 GHSA-v34r-vj4r-38j6
  * GO-2025-3422 CVE-2025-24354
* Tue Jan 28 2025 Jeff Kowalczyk <jkowalczyk@suse.com>
- Update to version 0.0.20250128T004730 2025-01-28T00:47:30Z.
  Refs jsc#PED-11136
  Go CVE Numbering Authority IDs added or updated with aliases:
  * GO-2025-3372 CVE-2024-45339
  * GO-2025-3373 CVE-2024-45341
  * GO-2025-3383 CVE-2024-45340
  * GO-2025-3420 CVE-2024-45336
  * GO-2025-3421 CVE-2025-22865
* Fri Jan 17 2025 Jeff Kowalczyk <jkowalczyk@suse.com>
- Update to version 0.0.20250117T214834 2025-01-17T21:48:34Z.
  Refs jsc#PED-11136
  Go CVE Numbering Authority IDs added or updated with aliases:
  * GO-2025-3392 CVE-2025-20086 GHSA-5m7j-6gc4-ff5g
  * GO-2025-3393 CVE-2025-21088 GHSA-8j3q-gc9x-7972
  * GO-2025-3394 CVE-2025-20088 GHSA-45v9-w9fh-33j6
  * GO-2025-3396 CVE-2024-52594
  * GO-2025-3397 CVE-2024-36402 GHSA-8vmr-h7h5-cqhg
  * GO-2025-3398 CVE-2024-52791 GHSA-gp86-q8hg-fpxj
  * GO-2025-3399 CVE-2024-52602 GHSA-r6jg-jfv6-2fjv
  * GO-2025-3400 CVE-2024-56515 GHSA-rcxc-wjgw-579r
  * GO-2025-3401 CVE-2024-36403 GHSA-vc2m-hw89-qjxf
  * GO-2025-3407 CVE-2025-20621 GHSA-w6xh-c82w-h997
* Wed Jan 15 2025 Jeff Kowalczyk <jkowalczyk@suse.com>
- Update to version 0.0.20250115T172141 2025-01-15T17:21:41Z.
  Refs jsc#PED-11136
  Go CVE Numbering Authority IDs added or updated with aliases:
  * GO-2025-3381 CVE-2024-56138 GHSA-45v3-38pc-874v
  * GO-2025-3382 CVE-2024-51491 GHSA-qjh3-4j3h-vmwp
  * GO-2025-3384 CVE-2024-56323 GHSA-32q6-rr98-cjqv
  * GO-2025-3390 CVE-2024-53263 GHSA-q6r2-x2cc-vrp7
  * GO-2025-3391 CVE-2024-52281 GHSA-2v2w-8v8c-wcm9
* Thu Jan  9 2025 Jeff Kowalczyk <jkowalczyk@suse.com>
- Update to version 0.0.20250109T194159 2025-01-09T19:41:59Z.
  Refs jsc#PED-11136
  Go CVE Numbering Authority IDs added or updated with aliases:
  * GO-2025-3376 CVE-2025-22149 GHSA-675f-rq2r-jw82
  * GO-2025-3377 CVE-2025-22449 GHSA-q8fg-cp3q-5jwm
  * GO-2025-3379 CVE-2025-20033 GHSA-2549-xh72-qrpm
  * GO-2025-3380 CVE-2025-22445 GHSA-7rgp-4j56-fm79
* Wed Jan  8 2025 Jeff Kowalczyk <jkowalczyk@suse.com>
- Update to version 0.0.20250108T191942 2025-01-08T19:19:42Z.
  Refs jsc#PED-11136
  Go CVE Numbering Authority IDs added or updated with aliases:
  * GO-2025-3371 GHSA-2r2v-9pf8-6342
  * GO-2025-3374 CVE-2025-22130 GHSA-j4jw-m6xr-fv6c
* Tue Jan  7 2025 Jeff Kowalczyk <jkowalczyk@suse.com>
- Update to version 0.0.20250107T160406 2025-01-07T16:04:06Z.
  Refs jsc#PED-11136
  Go CVE Numbering Authority IDs added or updated with aliases:
  * GO-2025-3363 GO-2025-3364 GO-2025-3367 GO-2025-3368
  * GO-2024-3355 CVE-2024-54148 GHSA-r7j8-5h9c-f6fx
  * GO-2024-3356 CVE-2024-55947 GHSA-qf5v-rp47-55gg
  * GO-2024-3357 CVE-2024-56362 GHSA-xwx7-p63r-2rj8
  * GO-2024-3358 CVE-2024-45387 GHSA-vq94-9pfv-ccqr
  * GO-2024-3359 CVE-2024-28892 GHSA-5qww-56gc-f66c
  * GO-2024-3360 CVE-2024-25133 GHSA-wgqq-9qh8-wvqv
  * GO-2025-3361 CVE-2024-55196 GHSA-rv83-h68q-c4wq
  * GO-2025-3362 CVE-2025-21609 GHSA-8fx8-pffw-w498
  * GO-2025-3363 CVE-2024-56514 GHSA-cwrh-575j-8vr3
  * GO-2025-3364 CVE-2024-56513 GHSA-mg7w-c9x2-xh7r
  * GO-2025-3367 CVE-2025-21614 GHSA-r9px-m959-cxf4
  * GO-2025-3368 CVE-2025-21613 GHSA-v725-9546-7q7m
* Fri Dec 20 2024 Jeff Kowalczyk <jkowalczyk@suse.com>
- Update to version 0.0.20241220T214820 2024-12-20T21:48:20Z.
  Refs jsc#PED-11136
  Go CVE Numbering Authority IDs added or updated with aliases:
  * GO-2024-3101 GHSA-75qh-gg76-p2w4
  * GO-2024-3339 GHSA-8wcc-m6j2-qxvm
* Fri Dec 20 2024 Jeff Kowalczyk <jkowalczyk@suse.com>
- Update to version 0.0.20241220T203729 2024-12-20T20:37:29Z.
  Refs jsc#PED-11136
  Go CVE Numbering Authority IDs added or updated with aliases:
  * GO-2024-3101 GHSA-75qh-gg76-p2w4
  * GO-2024-3109 CVE-2024-43803 GHSA-pqfh-xh7w-7h3p
  * GO-2024-3333 CVE-2024-45338 GHSA-w32m-9786-jp63
  * GO-2024-3342 GHSA-hxr6-2p24-hf98
  * GO-2024-3343 CVE-2024-9779 GHSA-jhh6-6fhp-q2xp
  * GO-2024-3344 GHSA-32gq-x56h-299c
  * GO-2024-3349 CVE-2024-25131 GHSA-77c2-c35q-254w
  * GO-2024-3350 GHSA-5pf6-cq2v-23ww
  * GO-2024-3354 CVE-2024-12678 GHSA-hr68-hvgv-xxqf
* Wed Dec 18 2024 Jeff Kowalczyk <jkowalczyk@suse.com>
- Update to version 0.0.20241218T202206 2024-12-18T20:22:06Z.
  Refs jsc#PED-11136
  Go CVE Numbering Authority IDs added or updated with aliases:
  * GO-2024-3333 CVE-2024-45338
* Wed Dec 18 2024 Jeff Kowalczyk <jkowalczyk@suse.com>
- Update to version 0.0.20241218T163557 2024-12-18T16:35:57Z.
  Refs jsc#PED-11136
  Go CVE Numbering Authority IDs added or updated with aliases:
  * GO-2024-3331 CVE-2024-55885 GHSA-9j3m-fr7q-jxfw
  * GO-2024-3334 CVE-2024-28053 GHSA-qqc8-rv37-79q5
  * GO-2024-3335 CVE-2024-12289 GHSA-xx83-cxmq-x89m
  * GO-2024-3336 CVE-2024-55949 GHSA-cwq8-g58r-32hg
  * GO-2024-3337 CVE-2024-54083 GHSA-69pr-78gv-7c6h
  * GO-2024-3338 CVE-2024-48872 GHSA-826h-p4c3-477p
  * GO-2024-3339 GHSA-8wcc-m6j2-qxvm
  * GO-2024-3340 CVE-2024-54682 GHSA-v647-h8jj-fw5r
* Fri Dec 13 2024 Jeff Kowalczyk <jkowalczyk@suse.com>
- Update to version 0.0.20241213T205935 2024-12-13T20:59:35Z.
  Refs jsc#PED-11136
  Go CVE Numbering Authority IDs added or updated with aliases:
  * GO-2022-0635 CVE-2020-8912 GHSA-7f33-f4f5-xwgw
  * GO-2022-0646 CVE-2020-8911 GHSA-f5pg-7wfw-84q9
  * GO-2022-0828 CVE-2020-10696 GHSA-fx8w-mjvm-hvpc
  * GO-2023-2170 CVE-2023-3955 GHSA-q78c-gwqw-jcmc
  * GO-2023-2330 CVE-2023-3676 GHSA-7fxm-f474-hf8w
  * GO-2024-2901 CVE-2024-37032 GHSA-8hqg-whrw-pv92
  * GO-2024-3104 CVE-2024-45436 GHSA-846m-99qv-67mg
  * GO-2024-3122 CVE-2024-45039 GHSA-q3hw-3gm4-w5cr
  * GO-2024-3140 CVE-2024-8986 GHSA-xxxw-3j6h-q7h6
  * GO-2024-3169 CVE-2024-9407 GHSA-fhqq-8f65-5xfc
  * GO-2024-3186 CVE-2024-9675 GHSA-586p-749j-fhwp
  * GO-2024-3205 CVE-2024-44337 GHSA-xhr3-wf7j-h255
  * GO-2024-3218 CVE-2023-26248 GHSA-mqr9-hjr8-2m9w
  * GO-2024-3245 CVE-2024-39720 GHSA-95j2-w8x7-hm88
  * GO-2024-3248 CVE-2024-46528 GHSA-p26r-gfgc-c47h
  * GO-2024-3259 GHSA-p7mv-53f2-4cwj
  * GO-2024-3265 CVE-2024-52009 GHSA-gppm-hq3p-h4rp
  * GO-2024-3268 CVE-2022-31668 GHSA-r864-28pw-8682
  * GO-2024-3279 GHSA-7225-m954-23v7
  * GO-2024-3282 CVE-2024-12401 GHSA-r4pg-vg54-wxx4
  * GO-2024-3286 CVE-2024-10220 GHSA-27wf-5967-98gx
  * GO-2024-3293
  * GO-2024-3295 CVE-2024-53859 GHSA-55v3-xh23-96gh
  * GO-2024-3302 CVE-2024-53259 GHSA-px8v-pp82-rcvr
  * GO-2024-3306 CVE-2024-53257 GHSA-7mwh-q3xm-qh6p
  * GO-2024-3312 CVE-2024-6156 GHSA-4c49-9fpc-hc3v
  * GO-2024-3313 CVE-2024-6219 GHSA-jpmc-7p9c-4rxf
  * GO-2024-3314 CVE-2024-55601 GHSA-c2xf-9v2r-r2rx
  * GO-2024-3315 CVE-2024-46455
  * GO-2024-3319 GHSA-vmg2-r3xv-r3xf
  * GO-2024-3321 CVE-2024-45337 GHSA-v778-237x-gjrc
  * GO-2024-3323 CVE-2024-55658 GHSA-25w9-wqfq-gwqx
  * GO-2024-3324 CVE-2024-55660 GHSA-4pjc-pwgq-q9jp
  * GO-2024-3325 GHSA-c7xh-gjv4-4jgv
  * GO-2024-3326 CVE-2024-55659 GHSA-fqj6-whhx-47p7
  * GO-2024-3327 CVE-2024-55657 GHSA-xx68-37v4-4596
  * GO-2024-3330 GHSA-7prj-hgx4-2xc3
* Mon Dec  9 2024 Jeff Kowalczyk <jkowalczyk@suse.com>
- Update to version 0.0.20241209T183251 2024-12-09T18:32:51Z.
  Refs jsc#PED-11136
  Go CVE Numbering Authority IDs added or updated with aliases:
  * GO-2024-3284 CVE-2024-37820 GHSA-9g6g-xqv5-8g5w
  * GO-2024-3286 CVE-2024-10220 GHSA-27wf-5967-98gx
  * GO-2024-3287 CVE-2024-45719 GHSA-mr95-vfcf-fx9p
  * GO-2024-3288 GHSA-7f6p-phw2-8253
  * GO-2024-3289 CVE-2024-6538 GHSA-v3w7-g6p2-mpx7
  * GO-2024-3290 CVE-2024-52529 GHSA-xg58-75qf-9r67
  * GO-2024-3291 CVE-2024-43784 GHSA-hh33-46q4-hwm2
  * GO-2024-3292 CVE-2024-8676 GHSA-7p9f-6x8j-gxxp
  * GO-2024-3294 CVE-2024-53264
  * GO-2024-3296 CVE-2024-53858 GHSA-jwcm-9g39-pmcw
  * GO-2024-3299 CVE-2024-52003 GHSA-h924-8g65-j9wg
  * GO-2024-3300 CVE-2024-52801 GHSA-6943-qr24-82vx
  * GO-2024-3302 CVE-2024-53259 GHSA-px8v-pp82-rcvr
  * GO-2024-3303 CVE-2024-53862
  * GO-2024-3304 CVE-2024-36621 GHSA-2mj3-vfvx-fc43
  * GO-2024-3305 CVE-2024-36623 GHSA-gh5c-3h97-2f3q
  * GO-2024-3307 CVE-2024-50948
  * GO-2024-3308 CVE-2024-54131 GHSA-66q9-2rvx-qfj5
  * GO-2024-3310 CVE-2024-54132 GHSA-2m9h-r57g-45pj
  * GO-2024-3311 CVE-2024-36620 GHSA-q59j-vv4j-v33c
  * GO-2024-3312 CVE-2024-6156
  * GO-2024-3313 CVE-2024-6219
* Thu Nov 21 2024 Jeff Kowalczyk <jkowalczyk@suse.com>
- Update to version 0.0.20241121T195252 2024-11-21T19:52:52Z.
  Refs jsc#PED-11136
  Go CVE Numbering Authority IDs added or updated with aliases:
  * GO-2024-3279 GHSA-7225-m954-23v7
  * GO-2024-3280 CVE-2024-52282 GHSA-9c5p-35gj-jqp4
  * GO-2024-3281 CVE-2024-52280 GHSA-j5hq-5jcr-xwx7
  * GO-2024-3282 GHSA-r4pg-vg54-wxx4
  * GO-2024-3283 CVE-2024-52309
* Wed Nov 20 2024 Jeff Kowalczyk <jkowalczyk@suse.com>
- Update to version 0.0.20241120T172248 2024-11-20T17:22:48Z.
  Refs jsc#PED-11136
  Go CVE Numbering Authority IDs added or updated with aliases:
  * GO-2024-3140 CVE-2024-8986 GHSA-xxxw-3j6h-q7h6
  * GO-2024-3259 GHSA-p7mv-53f2-4cwj
  * GO-2024-3265 CVE-2024-52009 GHSA-gppm-hq3p-h4rp
* Tue Nov 19 2024 Jeff Kowalczyk <jkowalczyk@suse.com>
- Update to version 0.0.20241119T173509 2024-11-19T17:35:09Z.
  Refs jsc#PED-11136
  Go CVE Numbering Authority IDs added or updated with aliases:
  * GO-2022-0646 CVE-2020-8911 CVE-2020-8912 GHSA-7f33-f4f5-xwgw GHSA-f5pg-7wfw-84q9
  * GO-2024-3267 CVE-2024-52010 GHSA-7hpf-g48v-hw3j
  * GO-2024-3269 CVE-2024-52308 GHSA-p2h2-3vg9-4p87
  * GO-2024-3271 CVE-2024-52522
  * GO-2024-3272 CVE-2024-24425
  * GO-2024-3273 CVE-2024-24426
  * GO-2024-3274 CVE-2023-0109 GHSA-5r2g-59px-3q9w
  * GO-2024-3275 CVE-2024-44625 GHSA-phm4-wf3h-pc3r
  * GO-2024-3277 CVE-2024-0793 GHSA-h7wq-jj8r-qm7p
  * GO-2024-3278 CVE-2024-9526
* Tue Nov 12 2024 Jeff Kowalczyk <jkowalczyk@suse.com>
- Update to version 0.0.20241112T145010 2024-11-12T14:50:10Z.
  Refs jsc#PED-11136
  Go CVE Numbering Authority IDs added or updated with aliases:
  * GO-2024-3250 CVE-2024-51744 GHSA-29wx-vh33-7x7r
* Fri Nov  8 2024 Jeff Kowalczyk <jkowalczyk@suse.com>
- Update to version 0.0.20241108T172500 2024-11-08T17:25:00Z.
  Refs jsc#PED-11136
  Go CVE Numbering Authority IDs added or updated with aliases:
  * GO-2024-3260 CVE-2024-45794 GHSA-q78v-cv36-8fxj
  * GO-2024-3262 CVE-2024-10975 GHSA-2w5v-x29g-jw7j
* Wed Nov  6 2024 Jeff Kowalczyk <jkowalczyk@suse.com>
- Update to version 0.0.20241106T172143 2024-11-06T17:21:43Z.
  Refs jsc#PED-11136
  Go CVE Numbering Authority IDs added or updated with aliases:
  * GO-2024-3251 CVE-2024-10389 GHSA-q3rp-vvm7-j8jg
  * GO-2024-3252 CVE-2024-51746 GHSA-8pmp-678w-c8xx
  * GO-2024-3253 CVE-2024-48057 GHSA-ghx4-cgxw-7h9p
  * GO-2024-3254 CVE-2024-51735 GHSA-wvv7-wm5v-w2gv
* Mon Nov  4 2024 Jeff Kowalczyk <jkowalczyk@suse.com>
- Update to version 0.0.20241104T154416 2024-11-04T15:44:16Z.
  Refs jsc#PED-11136
  Go CVE Numbering Authority IDs added or updated with aliases:
  * GO-2024-3233 CVE-2024-46872 GHSA-762g-9p7f-mrww
  * GO-2024-3234 CVE-2024-47401 GHSA-762v-rq7q-ff97
  * GO-2024-3235 CVE-2024-50052 GHSA-g376-m3h3-mj4r
  * GO-2024-3237 CVE-2024-0133 GHSA-f748-7hpg-88ch
  * GO-2024-3239 CVE-2024-0132 GHSA-mjjw-553x-87pq
  * GO-2024-3240 CVE-2024-10452 GHSA-66c4-2g2v-54qw
  * GO-2024-3241 CVE-2024-10006 GHSA-5c4w-8hhh-3c3h
  * GO-2024-3242 CVE-2024-10086 GHSA-99wr-c2px-grmh
  * GO-2024-3243 CVE-2024-10005 GHSA-chgm-7r52-whjj
* Fri Nov  1 2024 Jeff Kowalczyk <jkowalczyk@suse.com>
- Update to version 0.0.20241101T215616 2024-11-01T21:56:16Z.
  Refs jsc#PED-11136
  Go CVE Numbering Authority IDs added or updated with aliases:
  * GO-2024-3244 CVE-2024-50354 GHSA-cph5-3pgr-c82g
  * GO-2024-3245 CVE-2024-39720
  * GO-2024-3246 CVE-2024-8185 GHSA-g233-2p4r-3q7v
* Wed Oct 30 2024 Jeff Kowalczyk <jkowalczyk@suse.com>
- Update to version 0.0.20241030T212825 2024-10-30T21:28:25Z.
  Refs jsc#PED-11136
  Go CVE Numbering Authority IDs added or updated with aliases:
  * GO-2024-3230 CVE-2024-48921 GHSA-qjvc-p88j-j9rm
  * GO-2024-3232 CVE-2024-10241 GHSA-6mvp-gh77-7vwh
* Wed Oct 30 2024 Jeff Kowalczyk <jkowalczyk@suse.com>
- Update to version 0.0.20241030T160108 2024-10-30T16:01:08Z.
  Refs jsc#PED-11136
  Go CVE Numbering Authority IDs added or updated with aliases:
  * GO-2024-3226 CVE-2024-47827 GHSA-ghjw-32xw-ffwr
  * GO-2024-3227 CVE-2024-10214 GHSA-hm57-h27x-599c
  * GO-2024-3228 GHSA-wcx9-ccpj-hx3c
- Packaging improvments:
  * Backfill CVE aliases in recent changelog entries
* Mon Oct 28 2024 Jeff Kowalczyk <jkowalczyk@suse.com>
- Update to version 0.0.20241028T152002 2024-10-28T15:20:02Z.
  Refs jsc#PED-11136
  Go CVE Numbering Authority IDs added or updated with aliases:
  * GO-2024-3207 GHSA-p5wf-cmr4-xrwr
  * GO-2024-3208 CVE-2024-47825 GHSA-3wwx-63fv-pfq6
  * GO-2024-3210 CVE-2024-8901
  * GO-2024-3211 CVE-2024-50312
  * GO-2024-3212 GHSA-rjfv-pjvx-mjgv
  * GO-2024-3213 CVE-2024-49380
  * GO-2024-3214 CVE-2024-49381
  * GO-2024-3215 CVE-2024-9264 GHSA-q99m-qcv4-fpm7
  * GO-2024-3216 CVE-2024-49753 GHSA-6cf5-w9h3-4rqv
  * GO-2024-3217 CVE-2024-49757 GHSA-3rmw-76m6-4gjc
  * GO-2024-3219 GHSA-7h65-4p22-39j6
  * GO-2024-3220 CVE-2023-32197 GHSA-7h8m-pvw3-5gh4
  * GO-2024-3221 CVE-2024-22036 GHSA-h99m-6755-rgwc
  * GO-2024-3222 GHSA-x7xj-jvwp-97rv
  * GO-2024-3223 CVE-2022-45157 GHSA-xj7w-r753-vj8v
  * GO-2024-3224 CVE-2024-39223 GHSA-8wxx-35qc-vp6r
* Thu Oct 17 2024 Jeff Kowalczyk jkowalczyk@suse.com>
- Update to version 0.0.20241017T153730 date 2024-10-17T15:37:30Z.
  Refs jsc#PED-11136
  Go CVE Numbering Authority IDs added or updated with aliases:
  * GO-2024-3189 CVE-2024-38365 GHSA-27vh-h6mc-q6g8
  * GO-2024-3203 CVE-2024-9486
  * GO-2024-3204 CVE-2024-9594
* Wed Oct 16 2024 Jeff Kowalczyk <jkowalczyk@suse.com>
- Packaging improvements:
  * Add ExcludeArch: s390. Go is supported on s390x but not
    available on s390. Since the package will be submitted to
    SLE-12, do not build on s390 consistent with other Go tools for
    that arch.
  * Fix License: CC-BY-4.0
* Tue Oct 15 2024 Jeff Kowalczyk jkowalczyk@suse.com>
- Update to version 0.0.20241015T183857 date 2024-10-15T18:38:57Z.
  Go CVE Numbering Authority IDs added or updated with aliases:
  * GO-2024-3189 CVE-2024-38365 GHSA-27vh-h6mc-q6g8
  * GO-2024-3196 CVE-2024-47877 GHSA-8rm2-93mq-jqhc
  * GO-2024-3199 GHSA-vv6c-69r6-chg9
  * GO-2024-3200 CVE-2024-48909 GHSA-3c32-4hq9-6wgj
  * GO-2024-3201 CVE-2023-22644
* Mon Oct 14 2024 Jeff Kowalczyk jkowalczyk@suse.com>
- Update to version 0.0.20241014T192043 date 2024-10-14T19:20:43Z.
  Go CVE Numbering Authority IDs added or updated with aliases:
  * GO-2024-3166 CVE-2024-47534 GHSA-4f8r-qqr9-fq8j
  * GO-2024-3171 CVE-2024-9341 GHSA-mc76-5925-c5p6
* Thu Oct 10 2024 Jeff Kowalczyk jkowalczyk@suse.com>
- Update to version 0.0.20241011T143239 date 2024-10-11T14:32:39Z.
  Go CVE Numbering Authority IDs added or updated with aliases:
  * GO-2024-3161 CVE-2024-22030 GHSA-h4h5-9833-v2p4
  * GO-2024-3162 CVE-2024-7594 GHSA-jg74-mwgw-v6x3
  * GO-2024-3163 CVE-2024-47182
  * GO-2024-3164 CVE-2024-47003 GHSA-59hf-mpf8-pqjh
  * GO-2024-3166 CVE-2024-47534 GHSA-4f8r-qqr9-fq8j
  * GO-2024-3167 CVE-2024-9355 GHSA-3h3x-2hwv-hr52
  * GO-2024-3168 CVE-2024-8975 GHSA-chqx-36rm-rf8h
  * GO-2024-3169 CVE-2024-9407 GHSA-fhqq-8f65-5xfc
  * GO-2024-3170 CVE-2024-8996 GHSA-m5gv-m5f9-wgv4
  * GO-2024-3172 CVE-2024-33662 GHSA-9mjw-79r6-c9m8
  * GO-2024-3173 CVE-2024-7558 GHSA-mh98-763h-m9v4
  * GO-2024-3174 CVE-2024-8037 GHSA-8v4w-f4r9-7h6x
  * GO-2024-3175 CVE-2024-8038 GHSA-xwgj-vpm9-q2rq
  * GO-2024-3179 CVE-2024-47616 GHSA-r7rh-jww5-5fjr
  * GO-2024-3181 CVE-2024-9313 GHSA-x5q3-c8rm-w787
  * GO-2024-3182 GHSA-wpr2-j6gr-pjw9
  * GO-2024-3184 CVE-2024-36814 GHSA-9cp9-8gw2-8v7m
  * GO-2024-3185 CVE-2024-47832
  * GO-2024-3186 CVE-2024-9675 GHSA-586p-749j-fhwp
  * GO-2024-3188 CVE-2024-9312 GHSA-4gfw-wf7c-w6g2
  * GO-2024-3190 CVE-2024-47067 GHSA-8pph-gfhp-w226
  * GO-2024-3191 CVE-2024-9180 GHSA-rr8j-7w34-xp5j
* Thu Sep 26 2024 Jeff Kowalczyk jkowalczyk@suse.com>
- Initial package govulncheck-vulndb version 0.0.20240926T182403:
  * Upstream vulndb.zip with modified date 2024-09-26T18:24:03Z
  * Previx version with 0.0.x to preserve options if upstream
    decides on a versioning scheme to supplement the timestamp
